
/* Class = "NSWindow"; title = "Hyphenator"; ObjectID = "5"; */
"5.title" = "Hyphenator";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "20"; */
"20.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Modul Hyphenator je založen na altLinuxHyph.\n\nModul Hyphenator je volný software, chráněný licencí GNU General Public License.\n\nZdrojový kód je k dispozici na vyžádání."; ObjectID = "21"; */
"21.title" = "Modul Hyphenator je založen na altLinuxHyph.\n\nModul Hyphenator je volný software, chráněný licencí GNU General Public License.\n\nZdrojový kód je k dispozici na vyžádání.";

/* Class = "NSTextFieldCell"; title = "http://www.alt-linux.org/"; ObjectID = "22"; */
"22.title" = "http://www.alt-linux.org/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "23"; */
"23.title" = "https://www.icalamus.net/";
